KPACKAGETOOL6(1)

NOMBRE
kpackagetool6 - Instalar, listar y eliminar paquetes de Plasma

SINOPSIS

kpackagetool6 [-v, --version] [-h, --help] [--hash ruta] [-g, --global] [-t, --type tipo] [-i, --install ruta] [-s, --show nombre] [-u, --upgrade ruta] [-l, --list] [--list-types] [-r, --remove nombre] [-p, --packageroot ruta] [--generate-index]

DESCRIPCIÓN

kpackagetool6 es una herramienta de la línea de órdenes para instalar, listar y eliminar paquetes de Plasma.

OPCIONES

-v, --version
    Muestra información sobre la versión.

-h, --help
    Muestra esta ayuda.

--hash ruta
    Generar un resumen criptográfico SHA1 para el paquete que hay en la «ruta».

-g, --global
    Para instalar o eliminar; opera en los paquetes instalados para todos los usuarios.

-t, --type tipo
    El tipo de paquete que corresponde al tipo de servicio del complemento del paquete Por ejemplo, «KPackage/Generic», «Plasma/Theme», «Plasma/Wallpaper», «Plasma/Applet», etc.

-i, --install ruta
    Instalar el paquete que hay en la «ruta».

-s, --show nombre
    Mostrar información sobre el paquete «nombre».

-u, --upgrade ruta
    Actualizar el paquete que hay en la «ruta».

-l, --list
    Listar los paquetes instalados.

--list-types
    Lista todos los tipos de paquetes conocidos que se pueden instalar.

-r, --remove nombre
    Eliminar el paquete denominado «nombre».

-p, --packageroot ruta
    Ruta absoluta a la raíz del paquete. Si no se indica, se buscará en los directorios de datos estándar de esta sesión de Plasma.

--generate-index ruta
    Volver a crear el índice del complemento. Para usar en conjunción con una de las opciones -t o -g. Vuelve a crear el índice para el tipo indicado o para la raíz del paquete. Opera en el directorio del usuario a menos que se use -g.

VEA TAMBIÉN

Dispone de documentación de usuario más detallada en help:/plasma-desktop (introduzca dicho URL en Konqueror o ejecute khelpcenter help:/plasma-desktop).

AUTORES

kpackagetool6 fue escrito por Aaron Seigo <aseigo@kde.org>.